Search documentation of stripe_elixir

# StripeElixir.Resources.NextActionCardAwaitNotification (stripe_elixir v0.1.0)

Copy Markdown View Source

PaymentIntentNextActionCardAwaitNotification

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.NextActionCardAwaitNotification{
      charge_attempt_at: integer(),
      customer_approval_required: boolean()
    }

- `charge_attempt_at` - The time that payment will be attempted. If customer approval is required, they need to provide approval before this time. Format: Unix timestamp. Nullable.
- `customer_approval_required` - For payments greater than INR 15000, the customer must provide explicit approval of the payment with their bank. For payments of lower amount, no customer action is required. Nullable.

## Functions

# object_name()